package com.jxml.quick.model.qiml;

/**
 * AccessMapProperty -
 * 
 * The accessField element names a JavaBean property in the object being
 * defined which holds a map of objects in its content model.
 */
public class AccessMapProperty implements Access {

    public String text;


    public AccessMapProperty(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
